.vc-hoverbox-wrapper,
.vc-hoverbox-wrapper * {
    box-sizing: border-box;
}
.vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-back,
.vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-front {
    border-radius: 10px;
}
.vc-hoverbox-wrapper.vc-hoverbox-shape--round .vc-hoverbox-back,
.vc-hoverbox-wrapper.vc-hoverbox-shape--round .vc-hoverbox-front {
    border-radius: 50px;
}
.vc-hoverbox-wrapper.vc-hoverbox-align--center {
    text-align: center;
}
.vc-hoverbox-wrapper.vc-hoverbox-align--left {
    text-align: left;
}
.vc-hoverbox-wrapper.vc-hoverbox-align--right {
    text-align: right;
}
.vc-hoverbox-wrapper .vc-hoverbox {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 100%;
}
.vc-hoverbox-wrapper.vc-hoverbox-width--100 .vc-hoverbox {
    width: 100%;
}
.vc-hoverbox-wrapper.vc-hoverbox-width--90 .vc-hoverbox {
    width: 90%;
}
.vc-hoverbox-wrapper.vc-hoverbox-width--80 .vc-hoverbox {
    width: 80%;
}
.vc-hoverbox-wrapper.vc-hoverbox-width--70 .vc-hoverbox {
    width: 70%;
}
.vc-hoverbox-wrapper.vc-hoverbox-width--60 .vc-hoverbox {
    width: 60%;
}
.vc-hoverbox-wrapper.vc-hoverbox-width--50 .vc-hoverbox {
    width: 50%;
}
.vc-hoverbox-wrapper.vc-hoverbox-width--40 .vc-hoverbox {
    width: 40%;
}
.vc-hoverbox-wrapper.vc-hoverbox-width--30 .vc-hoverbox {
    width: 30%;
}
.vc-hoverbox-wrapper.vc-hoverbox-width--20 .vc-hoverbox {
    width: 20%;
}
.vc-hoverbox-wrapper.vc-hoverbox-width--10 .vc-hoverbox {
    width: 10%;
}
.vc-hoverbox-inner {
    width: 100%;
    display: inline-block;
    min-height: 250px;
}
.vc-hoverbox-inner :last-child {
    margin-bottom: 0;
}
.vc-hoverbox-block {
    height: 100%;
    width: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: transform 0.5s ease-in-out;
    transform-style: preserve-3d;
    background-size: cover;
    background-position: center;
}
.vc-hoverbox-block-inner {
    flex-shrink: 0;
    padding: 20px;
}
.vc-hoverbox-block-inner > * {
    backface-visibility: hidden;
}
.vc-hoverbox-front {
    transform: rotateY(0);
    z-index: 1;
}
.vc-hoverbox-back {
    transform: rotateY(180deg);
}
.vc-hoverbox:hover .vc-hoverbox-front {
    transform: rotateY(-180deg);
}
.vc-hoverbox:hover .vc-hoverbox-back {
    transform: rotateY(0);
}
.vc-hoverbox-wrapper.vc-hoverbox-direction--reverse .vc-hoverbox-front {
    transform: rotateY(180deg);
}
.vc-hoverbox-wrapper.vc-hoverbox-direction--reverse .vc-hoverbox-back {
    transform: rotateY(0);
    z-index: 2;
}
.vc-hoverbox-wrapper.vc-hoverbox-direction--reverse .vc-hoverbox:hover .vc-hoverbox-front {
    transform: rotateY(0);
}
.vc-hoverbox-wrapper.vc-hoverbox-direction--reverse .vc-hoverbox:hover .vc-hoverbox-back {
    transform: rotateY(-180deg);
}
